VM_PAGE_COPY(9)

NAME
vm_page_copy - copy a page

SYNOPSIS
#include <sys/param.h>
#include <vm/vm.h>
#include <vm/vm_page.h>
void
vm_page_copy(vm_page_t src_m, vm_page_t dst_m);

DESCRIPTION
The vm_page_copy() function copies the contents of src_m into dst_m.

The entire contents of dst_m are marked as valid.

The actual copy is performed by pmap_copy_page().

AUTHORS
This manual page was written by Chad David <davidc@acns.ab.ca>.